<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 05 HTML Tables & Form</title>
</head>

<body>
	<div>
		<h2>Zuitt IT Solutions </h2>
		<h3>Products Offered</h3>
	</div>

	<div></div>
	<table border="1">
		<thead>
			<tr>
				<th colspan="1">Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>₱500.00</td>
				<td>Package includes a fully functional website desired specifications.</td>

			</tr>

			<tr>
				<td>Premium</td>
				<td>₱1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>

			</tr>




		</tbody>

		<tfoot>
			<tr>
				<th colspan="3"><h4>Additional features after initial project is inclusive</h4></th>
			</tr>
		</tfoot>
		

	</table>
	</div>

	<h3>Contact Form</h3>
<div>
<form action="https://google.com/">

	<label for="fullname">First Name:</label><br>
	<input type="text" name="fullname" id="fullname" required=""><br>

	<label for="fullname">Last Name:</label><br>
	<input type="text" name="fullname" id="fullname" required=""><br>

	<label for="fullname">Email:</label><br>
	<input type="text" name="fullname" id="fullname" required=""><br>

	<label for="fullname">Contact Number:</label><br>
	<input type="number" name="fullname" id="fullname" required=""><br>

		<label for="serviceType">Service Type:</label><br>
			<select name="serviceType"id="serviceType">
			<option value="Fron End Programming">Fron End Programming</option>
			<option value="Back End Programming">Back End Programming</option>
			<option value="Full-Stack">Full-Stack</option>

		</select><br>

		<label>Preferred Cotact:</label><br>

		<input type="checkbox" name="role1" id="role1" value="Email">
		<label for="role1">Email</label><br>

		<input type="checkbox" name="role2" id="role2" value="Phone">
		<label for="role2">Phone</label><br>

		<label>Package:</label><br>
		<input type="radio" name="Basic" id="Basic" value="yes">
		<label for="userType">Basic</label><br>

		<input type="radio" name="Basic" id="Premium" value="yes">
		<label for="Basic">Premium</label><br>

		<label for="notes">Message</label><br>
		<textarea name="notes" id="notes" rows="5"></textarea><br>

		<br><button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>

	</form>
</div>

</body>
</html>